/*--------------------------------------------------------------------------*/
/* Scilab */
/* INRIA 2007 */
/*--------------------------------------------------------------------------*/
#ifndef __MEOF_H__
#define __MEOF_H__

#include "machine.h"

/**
 * check eof 
 *
 * @param fd    
 * @param res   
 */
void C2F(meof) (int *fd, double *res);

#endif /* __MEOF_H__ */
/*--------------------------------------------------------------------------*/
